form
{
	width: 100%;
    border: solid 0px;
    display: table;
    box-sizing: border-box;
	padding: 10px;
}
.form_row{ width: 100%; float: left; min-height: 30px; height: auto; margin: 0px 0px 10px 0px }
.form_row_left{ width: 150px; float: left; text-align: right }

.form_row_right{ width: calc(100% - 170px); float: left; height: auto; color: #0a7752; font-weight: bold; }
.form_row_right button{ vertical-align: text-top }
.form_row_right span{ color: #3b4158;  }



input{  height:30px }

/* Set a style for all buttons */
button:hover {   opacity: 0.8; }

button
{
    background-color: #155345;
    border: 1px solid #03BFCB;
    border-radius: 10px;
    color: white;
    font-family: Montserrat, sans-serif;
    font-weight: bold;
    padding: 8px 25px 8px 20px;
	
}
	
/* Center the image and position the close button */
.imgcontainer {
  text-align: center;
  margin: 24px 0 12px 0;
  position: relative;
}
.msg {
  text-align: center;
  margin: 0 0 12px 0;
  position: relative;
  font-weight: bold;
  color: red;
}

img.avatar {
  width: 40%;
  border-radius: 50%;
}

.container {
  padding: 16px;
}

span.psw {
  float: right;
  padding-top: 16px;
}

.hide
{
	display: none;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  padding-top: 60px;
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 10px auto 10px auto; /* 5% from the top, 15% from the bottom and centered */
}

/* The Close Button (x) */
.close {
  position: absolute;
  right: 25px;
  top: 0;
  color: #000;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: red;
  cursor: pointer;
}

/* Add Zoom Animation */
.animate {
  -webkit-animation: animatezoom 0.6s;
  animation: animatezoom 0.6s
}

@-webkit-keyframes animatezoom {
  from {-webkit-transform: scale(0)} 
  to {-webkit-transform: scale(1)}
}
  
@keyframes animatezoom {
  from {transform: scale(0)} 
  to {transform: scale(1)}
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 720px) {

	.form_row{ margin: 0px 0px 10px 0px; }
	
	.form_row_left{ width: 100%; float: left; text-align: left; }
	.form_row_right{ width: 100%; float: left; }

  span.psw {
     display: block;
     float: none;
  }
  .cancelbtn {
     width: 100%;
  }
  
  .form_row_right input{ width: 100%;  }
  
}